PHP Manual
Prev |  | Next

# HttpInflateStream::update

(no version information, might be only in CVS)

HttpInflateStream::update -- Update inflate stream

## Description

publicstring HttpInflateStream::update ( string data )

Passes more data through the inflate stream.

## Parameters

data

  Data to inflate

## Return Values

Returns inflated data on success or FALSE on failure.

Prev | Home | Next
HttpInflateStream::__construct | Up | HttpInflateStream::flush